[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Michael R. Head burner at suppressingfire.org
Wed Dec 19 03:43:40 UTC 2007


Is it possible to attach the flashplugin-
nonfree_9.0.115.0ubuntu0.7.10_i386.deb package to this report so some
folks can at least download and use it? Currently, no working gutsy
package is available anywhere, right? I'd like to be able to point users
at the link when they run into this bug, with the understanding that it
may not work in some cases.

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list